/* Made By Kodokhunt ak.a hendraw4n, http://kodokhunt.blogsome.com */

/*GLOBAL--------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

body {
   font-size:62.5%;
	background: #fff;
	font-family: Helvetica, Arial, sans-serif;
	color: #444444;
	background-image: url(cssimages/wrapper_bgnd.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-attachment: fixed;
   margin: 0;
}
a, a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	 color: #C77917;
}
.dropcap:first-letter {
	float: left;
	font-size: 4em;
	line-height: .8em;
	margin-right: 3px;
	padding: 2px;
}
.content_black{
	color: #000000;
}
.content_bold{
	font-family: Arial;
	color: #000000;
	font-weight: bold;
}
/* JQuery Slideshow -------*/
#slideshow {
	color: #808080;
	width: 950px;
	height: 410px;
}

.slideshow {
   height: 410px;
	width: 950px;
}
.slideshow img {
   padding: 0px;
	border: 1px solid #ccc;
	background-color: #eee;
}

/* END JQuery Slideshow -------*/


/*Container----- DELETE WHEN SITE CONVERTED TO WRAPPER ----------*/

#container {
	width: 950px;
	background: #fff;
	margin: auto;	
}


/*WRAPPER---------------------------------------------------*/

#wrapper {
	width: 950px;
	background: none;
	margin: auto;
}

/*HEADER-------------------------------------------------------*/

#header {
   width: 952px;
	height: 80px;
	background: #fff url(cssimages/header.jpg) no-repeat;
}

#header h1{
	padding-top: 15px;
	font-size:11pt;
	font-weight:bold;
	color: #fff;	
	padding-left: 18px;
}

#header h2{
	font-size: 9pt;
	padding-left: 18px;
	color: #fff;	
}

#header a, #header a:visited {
   color:#fff;
	text-decoration:none;
}

#header a:hover {
   color:#fff;
	border-bottom:1px solid #fff;
}

/*NAVIGATION----------------------------------------*/

#navigation {
	height: 33px;
	width: 952px;
	background-repeat: repeat-x;
	background: White;
}
/*TOP IMAGE----------------------------------------*/
#topimg {
	color: #808080;
	width: 950px;
	height: 410px;
	float: left;
	padding: 0;
	margin: 0;
}

/*LEFT SIDE---------------------------------------------*/

#left {
	color: #808080;
	width: 134px;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	padding: 8px;
	border-right-color: Silver;
	border-right-style: solid;
	border-right-width: thin;
}
#left p {
	margin-bottom: 20px;
}
#left li {
	list-style-image: url(cssimages/bullet.gif);
}
#left ul {
    margin: 0px 0px 0px 15px;
	padding: 0px 0px 10px 5px;
}
#left h3 {
   height: 20px;
   text-align: center;
	display:block;
   color:#fff;
	padding-top:3px;
	padding-left:0px;
	margin-bottom: 5px;
	background-image: url(cssimages/h3_bgnd.jpg);
	background-repeat: no-repeat;
}

/*---- LINKS TABLE WRAPPER ----------------------------------*/

#links_table_wrapper {
	padding: 0 0 20px 150px;
}

/*----- END LINKS TABLE WRAPPER -----------------------------*/

/*RIGHT SIDE-------------------------------------------------*/

#right {
	color: #ffffff;
	width: 175px;
	float: right;
	padding: 8px 8px 8px 8px;
	margin-top: 30px;
	margin-right: 18px;
}
#right a {
	color: #ffffff;
}

#right a:hover {
	color: #000000;
}
#right p {
   font-size: 1.4em;
   line-height: 1.2em;
   color: #ffffff;
   padding: 0px 0px 0px 8px;
	margin-bottom: 20px;
}
#right ul {
   color: #ffffff;
   margin: 0px 0px 0px 15px;
	padding: 0px 10px 10px 10px;
}
#right li {
   font-size: 1.4em;
   line-height: 1.3em;
   color: #ffffff;
	list-style-image: url(cssimages/bullet.gif);
}
/*-- RIGHT SERVICES BOX -------------*/
#right_services_box {
   width: 175px;
   margin-bottom: 15px;
   padding: 8px;
   color: #ffffff;
	border: 1px solid #cccccc;
	-moz-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
   box-shadow: 3px 3px 3px #000;
   -webkit-box-shadow: 3px 3px 3px #282828;
   -moz-box-shadow: 3px 3px 3px #282828;
	background: #DCDCDC;
	background-image: url(cssimages/right_services_box_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
#right_services_box H4 {
   width: 175px;
   height: 35px;
   font-size: 1.5em;
   text-align: center;
	display:block;
   color: #fff;
	padding-top:3px;
	padding-left:0px;
	margin-bottom: 5px;
	background-image: url(cssimages/right_services_box_h4.jpg);
	background-repeat: no-repeat;
}

/*-- END RIGHT SERVICES BOX -------------*/


/*-- RIGHT LINKS BOX -------------*/
#right_links_box {
   width: 175px;
   margin-bottom: 15px;
   padding: 8px;
   color: #ffffff;
	border: 1px solid #cccccc;
	-moz-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
   box-shadow: 3px 3px 3px #000;
   -webkit-box-shadow: 3px 3px 3px #282828;
   -moz-box-shadow: 3px 3px 3px #282828;
	background: #DCDCDC;
	background-image: url(cssimages/right_links_box_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
#right_links_box H4 {
   width: 175px;
   height: 35px;
   font-size: 1.5em;
   text-align: center;
	display:block;
   color: #fff;
	padding-top:3px;
	padding-left:0px;
	margin-bottom: 5px;
	background-image: url(cssimages/right_links_box_h4.jpg);
	background-repeat: no-repeat;
}
/*-- END RIGHT LINKS BOX -------------*/

/*-- RIGHT CONTACT BOX -------------*/
#right_contact_box {
    width: 175px;
    margin-bottom: 15px;
    padding: 8px;
    color: #ffffff;
	 border: 1px solid #cccccc;
	 -moz-border-radius: 0px 0px 15px 15px;
	 border-radius: 0px 0px 15px 15px;
    box-shadow: 3px 3px 3px #000;
    -webkit-box-shadow: 3px 3px 3px #282828;
    -moz-box-shadow: 3px 3px 3px #282828;
	 background: #DCDCDC;
	 background-image: url(cssimages/right_contact_box_img.jpg);
	 background-position: top;
	 background-repeat: no-repeat;
}
#right_contact_box H4 {
   width: 175px;
   height: 35px;
   font-size: 1.5em;
   text-align: center;
	display:block;
   color: #fff;
	padding-top:3px;
	padding-left:0px;
	margin-bottom: 5px;
	background-image: url(cssimages/right_contact_box_h4.jpg);
	background-repeat: no-repeat;
}
/*-- END RIGHT CONTACT BOX -------------*/


/*CONTENT 1 column------------------------------------------------*/

#content {
	float: left;
	width: 630px;
	margin: 30px 0 0 10px;
}
#content_topimage {
	float: left;
	width: 670px;
	height: 383px;
	margin: 0px 0 0px 0px;
	padding: 0px 0px 0px 0px;
}
#content h2{
   width:350px;
	font-size: 2em;
	font-weight: bold;
	line-height:1.5em;
	color: #ffffff;
	border: 1px solid #708090;
	padding: 0 0 0 20px;
	margin: 0 0 5px 25px;
	background: #E6E6E6;
	font-style: italic;
	background-image: url(cssimages/h2_bgnd.jpg);
	-moz-border-radius: 0px 0px 15px 15px;
	border-radius: 15px 15px 15px 15px;
}
#content h2 a {
	color: #000;
	text-decoration:none;
}
#content h2 a:hover {
	color: #6495ED;
	font-weight:bold;
}
#content h3{
	font-family: Arial;
	font-size: 1.8em;
	color: #000000;
	font-weight: bold;
}
#content h4{
	font-family: Arial;
	font-size: 1.6em;
	color: #000000;
	font-weight: bold;
	padding: 0 0 0 25px;
}
#content p {
   font-size: 1.4em;
   line-height: 1.4em;
   width: 630px;
	margin-bottom: 20px;
	padding: 0px 10px 0px 25px;
	background: none;
}
#content a, #content a:visited {
   color: #C77917;
   text-decoration: none;
}
#content a:hover {
   color: #1259D8;
	text-decoration:none;
}
#content ul {
   font-size: 1.4em;
   line-height: 1.5em;
   margin: 0px 0px 0px 35px;
	padding: 0px 0px 10px 35px;
}
/*  CONTENT  2 COLUMNS------------------------------------------------*/

#content_2col {
	float: left;
	width: 684px;
	margin: 30px 0 0 10px;
}
#content_2col h2 {
	width:350px;
	font-size: 2em;
	font-weight: bold;
	line-height:1.5em;
	color: #ffffff;
	border: 1px solid #708090;
	padding: 0 0 0 20px;
	margin: 0 0 5px 25px;
	background: #E6E6E6;
	font-style: italic;
	background-image: url(cssimages/h2_bgnd.jpg);
	-moz-border-radius: 0px 0px 15px 15px;
	border-radius: 15px 15px 15px 15px;
}
#content_2col h2 a {
	color: #000;
	text-decoration:none;
}

#content_2col h2 a:hover {
	color: #6495ED;
	font-weight:bold;
}
#content_2col h3{
    font-weight: bold;
    font-size: 1.6em;
    line-height: 1.2em;
	color: #404040;
	font-weight: bold;
	padding: 0 0 0px 20px;
	margin: 0 0 20px 0;
}
#content_2col p {
    font-size: 1.4em;
    line-height: 1.4em;
	margin-bottom: 20px;
	padding-left: 20px;
	background: none;
}
#content_2col a, #content a:visited {
   color: #C77917;
   text-decoration: none;
}
#content_2col a:hover {
   color: #1259D8;
	text-decoration:none;
}
#content_2col ul {
   font-size: 1.4em;
   line-height: 1.4em;
   margin: 0px 0px 0px 35px;
	padding: 0px 0px 10px 0px;
}

/* COLUMNS -------------------------------------------------------*/
#col1 {
	float: left;
	width: 326px;
	margin: 0px 10px 0 0px;
	padding: 0px 20px 0px 0px;
	border-right: 1px solid #C7D1DA;
}
#col2 {
	float: right;
	width: 326px;
	margin: 0px 0 0 0px;
}
/* END COLUMNS ---------------------------------------------------*/ 

/*SEARCH----------------------------------------------------------*/

input.text {
	width: 70px;	
	border: 1px solid #ccc;
}

input.button {
	color: #000;
	padding-left: 0px;
	font-size: 8pt;	
	border: none;
	background: none;
}
#box {
	padding: 3px;
	height: 47px;
	margin-bottom:10px;
	background-image: url(../SpryAssets/but.jpg);
	background-position: top;
}
#contact_details {
   float: left;
   width: 200px;
	background: #fff;
}
#contact_form {
   float: right;
   width: 325px;
}

/*FOOTER------------------------------------------------------*/

#footer {
	color: #fffff0;
	font-size: 7pt;
	background: url(cssimages/footer_bgnd.jpg) repeat-x bottom;
	clear: both;
	width: 950px;
	height: 220px;	
	width: 99%;
	padding: 4px;
	text-align:center;
	background-position: center;
}
#footer a, #footer a:visited{
	color: #FF8C00;
	text-decoration: none;
}
#footer a:hover {
	color: Yellow;
	border-bottom:1px solid #fff;
}
#footer_contact_container {
   width: 850px;
   margin:0 auto;
	height: 80px;
}
#footer_box_left {
   float: left;
   width: 200px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #fff;
	padding-top: 60px;
	margin-left: 0px;
	margin-right: 35px;
}
#footer_boxes {
   float: left;
   width: 200px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #fff;
	padding: 60px 10px 0 10px;
	margin-left: 20px;
}
#footer_social_box {
   float: left;
   width: 200px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #fff;
	padding: 60px 10px 0 10px;
	margin-left: 20px;
}
.footer_social_links_wrapper{
   width: 100px;
}
.footer_bold_white {
   font-weight: bold;
   color: #fff;
}
#hp_copyright {
   float: left;
   width: 170px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #fff;
	padding: 88px 10px 0 10px;
	margin-left: 20px;
}
/*FORM---------------------------------------------------------*/

#button_center {
	padding: 0 0 0 60px;
}
form.clean
{
	font-family: Arial, sans-serif;
	margin: 0px;
	background-color: #fff;
}

form.clean *
{
	margin: 0;
	padding: 0;
}
form.clean p
{
	margin: 0px 0;
}
form.clean input[type=text],
form.clean input[type=password],
form.clean textarea,
form.clean select
{
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border-radius: .4em;
	background-color: #fafafa;
	border: 1px solid #ddd;
	color: #000;
	font-size: 1.3em;
	padding: .15em;
	width: 100%;
}
form.clean input:focus,
form.clean textarea:focus,
form.clean select:focus
{
	background-color: #F2F2F2;
}
form.clean fieldset
{
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;
	border: 1px solid #ccc;
	margin: 1em 0;
	padding: .5em 1em;
}
form.clean fieldset legend
{
	color: #17b;
	font-size: 1.3em;
	margin-left: 1em;
}
form.clean ol
{
	list-style: none;
}
form.clean ol li
{
	margin: .5em 0;
}
form.clean ol li label
{
	display: block;
	font-size: 1.3em;
}
form.clean ol.table
{
	list-style: none;
	display: table;
}
form.clean ol.table li
{
	display: table-row;
}
form.clean ol.table li label[for]
{
	display: table-cell;
	text-align: right;
	padding: .5em;
}
form.clean div.col2 label
{
	float: left;
	width: 50%;
}
form.clean div.col3 label
{
	float: left;
	width: 33%;
}
form.clean div.col4 label
{
	float: left;
	width: 25%;
}
form.clean fieldset:first-child
{
	margin-top: 0;
}
form.clean input[type=button],
form.clean input[type=reset],
form.clean input[type=submit],
form.clean button
{
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border-radius: .4em;
	background-color: #fafafa;
	border: 1px solid #ddd;
	color: #666;
	font-size: 1em;
	padding: .15em .4em;
	margin: 0 .3em;
}

form.clean input[type=submit]:hover,
form.clean input[type=reset]:hover,
form.clean input[type=button]:hover,
form.clean button:hover
{
	color: #fff;
	background-color: #505050;
}